CREATE TABLE `wp_ajug_bulletinwp_options` (  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,  `meta_key` varchar(255) DEFAULT '',  `meta_value` longtext,  PRIMARY KEY (`id`)) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40000 ALTER TABLE `wp_ajug_bulletinwp_options` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_bulletinwp_options` VALUES('1', 'plugin_version', '2.2.1');
/*!40000 ALTER TABLE `wp_ajug_bulletinwp_options` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
